@charset "UTF-8";

body{
	background-position: center top;
	background-image: url(Images/skullBackground2.jpg);
}

p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	font-weight:lighter;
	line-height: 20px;
	margin-right: 20px;
	margin-left: 20px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	text-indent: 20px;
}

#container {
	height: 600px;
	width: 800px;
	background-image: url(Images/Background2.jpg);
	padding: 10px;
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
}
#banner {
	float: left;
	height: 125px;
	width: 800px;
}
#center {
	float: left;
	height: 400px;
	width: 800px;
}
#footer {
	float: left;
	height: 75px;
	width: 800px;
}
#navbar {
	float: left;
	height: 400px;
	width: 125px;
}
#content {
	float: left;
	height: 400px;
	width: 625px;
	background-image: url(Images/content.png);
}
#textcontent {
	height: 400px;
	width: 450px;
	float: left;
}
#imagecontent {
	float: left;
	height: 400px;
	width: 175px;
}
#footer {
	float: left;
	height: 75px;
	width: 800px;
}
#footertext {
	float: left;
	height: 75px;
	width: 625px;
}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	text-decoration: none;
}
.selectedlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #860006;
	text-align: left;
}
#footerspace {
	float: left;
	height: 75px;
	width: 50px;
}
#spacer {
	float: left;
	height: 400px;
	width: 50px;
}
#bannerspace {
	float: left;
	height: 125px;
	width: 400px;
}
#bannerspace2 {
	float: left;
	height: 125px;
	width: 50px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
#footerlogo {
	float: left;
	height: 75px;
	width: 125px;
	background-image: url(Images/kortex.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#logo {
	background-image: url(Images/logo.jpg);
	float: left;
	height: 125px;
	width: 350px;
}
#image1 {
	height: 175px;
	width: 175px;
	float: left;
}
#imagespace {
	float: left;
	height: 50px;
	width: 175px;
}
#links {
	float: right;
	height: 210px;
	width: 125px;
}
#homelink {
	float: right;
	height: 30px;
	width: 100px;
}
#profilelink {
	float: right;
	height: 30px;
	width: 100px;
}
#aboutlink {
	float: right;
	height: 30px;
	width: 100px;
}
#tattoolink {
	float: right;
	height: 30px;
	width: 100px;
}
#pricinglink {
	float: right;
	height: 30px;
	width: 100px;
}
#peircinglink {
	float: right;
	height: 30px;
	width: 100px;
}
#gallerylink {
	float: right;
	height: 30px;
	width: 100px;
}
#flash1 {
	float: left;
	height: 120px;
	width: 625px;
}
#header1 {
	float: left;
	height: 50px;
	width: 625px;
}
#header2 {
	float: left;
	height: 50px;
	width: 625px;
}
#flash2 {
	float: left;
	height: 120px;
	width: 625px;
}
#image2 {
	float: left;
	height: 175px;
	width: 175px;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
}
